WikiNG - Improvement #1918

Apostrophe
19 Dec 2011 10:54 - Andriy Lesyuk

Status: Closed
Priority: Insignificant
Assignee: Andriy Lesyuk
Category:

Target version: 0.0.2

External issue:

Start date:
Due date:

% Done:

Estimated time:

19 Dec 2011
15 Feb 2012
100%

0.00 hour

Description

s

An apostrophe sign “” can be replaced by .

History

#1 - 06 Jan 2012 10:40 - Andriy Lesyuk

- Target version set to 0.0.2

#2 - 15 Feb 2012 12:30 - Andriy Lesyuk
- Due date set to 15 Feb 2012
- Status changed from Open to Closed

- % Done changed from 0 to 100

18 Apr 2024
http://en.wikipedia.org/wiki/Apostrophe
http://www.tcpdf.org

